Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

Reply
New Contributor
dazlingd
Posts: 3
Registered: ‎09-21-2012
My Device: Curve 9320 & Bold 9700
Accepted Solution

Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

Hi,

 

I recently injured my blackberry bold 9700's screen to the point where it was cheaper to buy a new one so i did and have purchased a new blackberry curve 9320. Now I need to sync my old bb bold to my mac so I can get all of my old information into my new bb curve, because without it I have no information as it is stored on my bb bold and i never backedup.........but I keep getting this error message:

 

Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

 

I'm not sure where to get this version as I downloaed the latest from the blackberry website. How else can I get my information off my old bb bold onto my mac then into my new bb curve...

 

Can anyone wonderful come to my rescue?

 

Thanking you in advance :smileyhappy:

 

Trusted Contributor
Messagepads
Posts: 184
Registered: ‎10-13-2011
My Device: Q10 and PlayBook 64Gb

Re: Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

Then, if your "old" BB is still working, I would advise you to use the "BB PROTECT" software (built-in application on your BB phone).

 

This software allows you to create a full backup of the information on your device through Wi-fi (or your data plan) directly to a server hosted by BB.

 

Then you launch the same software (with the same account) on your new device and you restore your backup : voila ! 

Look for this App in AppWorld if not already installed on your device: it is totally free :smileywink:

-------------
Don't forget to mark as "solved" if your question is replied and to "like" a useful reply to your post ;-)
New Contributor
dazlingd
Posts: 3
Registered: ‎09-21-2012
My Device: Curve 9320 & Bold 9700

Re: Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

Hi,

 

Thank you so much for your response. I am about to ask a "blonde" question??? This BB app? if it is installed in my own phone which has a damaged screen and all I can see is white, how do I get to the BB app?? I cannot see anything, which is why I thought if I can locate this operating system I can just download.... This is my dilema :smileysad:

 

Trusted Contributor
Messagepads
Posts: 184
Registered: ‎10-13-2011
My Device: Q10 and PlayBook 64Gb

Re: Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

Yes OK, now I see your problem ... I didn't think that your screen was damaged to this point. :Wacko:

 

You are getting this message because the current version of the "BB Desktop Manager" software claims a more recent MAC OS on your machine!

 

Can't you upgrade your Mac OS to a more recent one? Generally these upgrades are very cheap in the Mac world.

 

That would enable you to install the software, then (hopefully) perform a backup of your machine (blindly?) and consequently restore the data to your new device!

 

So my advice would be to upgrade your Mac OS. The other reason to do so is that previous versions of the BBDM software are very difficult (not to say impossible) to find on the internet.

 

Good luck and keep us posted :smileywink:

-------------
Don't forget to mark as "solved" if your question is replied and to "like" a useful reply to your post ;-)
New Contributor
dazlingd
Posts: 3
Registered: ‎09-21-2012
My Device: Curve 9320 & Bold 9700

Re: Installation cannot proceed, as not all OS requirements were met. Please upgrade to 10.6.0 or higher.

Thank you thank you thank you.... I'm in the process of trying to upgrade my mac however my mac states "no new software is available".... I have the current version..... but I wont stop... I think once I can finally get this then I can add the BB software, sync and voila.......

 

I was after all the blind leading the blind (with a white screen)... pardon the punt... :smileyhappy:

 

Thanks again for your time and assistance